<?php
if (!function_exists('musicvibe_theme_options')) :
    function musicvibe_theme_options()
    {
        $defaults = array(

            'fb_url' => '',
            'youtube_url' => '',
            'insta_url' => '',
            'twitter_url' => '',
            'header_layout' => 'header1',
            'dark_header' => 0,
            'header_full_width' => 0,
            'transparent_header' => 0,
            

            


            'show_widgets' => 1,

            'sidebar_show' => 1,
        
        );

        $options = get_option('musicvibe_theme_options', $defaults);

        $options = wp_parse_args($options, $defaults);

        return $options;
    }
endif;
